Repositórios bagunçados no Arch Linux

Bom tenho novamente tido problemas com o pacote ffmpeg, no site do arch linux esse pacote aparece no repositório “extra”, mas no meu sistema ele instala pelo repositório “extra-alucryd”, que não funciona, como posso mudar isso para que eu possa instalar o ffmpeg pelo repositório “extra” e não pelo “extra-alucryd”?

Você pode especificar manualmente extra/ffmpeg na hora de atualizar, até onde eu sei.


Se o repo não funciona, porque não remover?

1 Curtida

Acabei de fazer isso como um “chute” e deu certo, o repositório funciona, é só a versão do ffmpeg nele que não presta, esse repo serve mais para instalação do DE Pantheon.
De todo modo obrigado pela sugestão.